Subject: Ticket status, April 11

From: Harald Alvestrand <[email-masked]>
Date: Tue, 11 Apr 2006 13:45:29 +0200

Now the IETF is over, and we should beat the last pieces into the ground....

Open tickets on USEFOR, which need resolution before -08:

1047 USEFOR 3.1.6: Path field delimiters and components

   Keywords go to USEPRO. I will suggest text.

1156 USEFOR Appendix: IANA registration form for headers.

  No comments since -07. Closing ticket.

1159 USEFOR 3.2.14: Advice on sender vs posting-account

  "Sender" is gone. "Posting-account" is kept. I will suggest text.

1178 USEFOR 3.1.6: Whitespace in headers with newsgroup names

  I have not suggested text. Will do.

1179 USEFOR general: [FWS] that should be *WSP

  Charles suggests a further clarification of its NOTE. I'll suggest a 
resolution.

With that, -08 seems near. I'll send out a WG Last Call on -08.

                     Harald